/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */
.gk-features li {
    border: none!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 0 5px!important;
    width: 20%;
}

.alignleft {
    float: left;
    margin: -20px 15px -15px -15px;
	
}
.gk-features h5 {
	font-size: 14px;
	color: #333;
    text-shadow: 0 0 5px rgba(255,255,255,0.8);
	padding-top: 20px;
	padding-left: 70px;
    position: absolute;
}

#gk-bottom > div {
	overflow: hidden;
	margin: 0 -10px;
	padding: 15px 0 0px 0;
}



#gk-style-area {
    clear: both;
    display: block;
    line-height: 10px;
    margin: 20px 0 40px 0;
    padding: 10px 0 11px 0;
    text-align: center;
    display: none;
}
#gk-footer {
	background:#666;
	height:400px;
}

#nesteddiv {
	width:100%
}

#containingdiv h5 {
	line-height: 20px;
	      color: #999;
    text-shadow: none;
}

#gk-breadcrumb-area {
	margin-bottom: 0px;
}

/* Slider Box and Text
==================================== */
.gk-is-wrapper-gk-storefront {background: #000;}

.gk-is-wrapper-gk-storefront figure.active.activated {z-index: 101}
.gk-is-wrapper-gk-storefront figure.active{z-index:100}

.gk-is-wrapper-gk-storefront figcaption{
	float: left;
	width: 300px;
	height: 260px;
	margin: 5px;
	padding: 15px;
}

.gk-is-wrapper-gk-storefront figcaption h1 {
	font-size:20px;
	text-transform: none;
	font-weight: 500;
	line-height: 50px;
	color:#e5e5e5;
}


.gk-is-wrapper-gk-storefront figcaption h2 {
	text-transform: none;
	   font-weight: normal;
	   line-height: 50px;
}

.gk-is-wrapper-gk-storefront figcaption h3{
	font-size:  16px;
    font-weight: normal;
	text-transform: lowercase;
	line-height: 40px;
	float: left;
	margin-top: 20px;
}
.gk-is-wrapper-gk-storefront figcaption h3:hover{
	background:#fff;
}

.gk-is-wrapper-gk-storefront figcaption h3:hover a{
	color:#000;
}
/* End
==================================== */

.gk-is-wrapper-gk-storefront .activated figcaption h3 {
    border: 1px solid rgba(255, 255, 255, 1);
}

#gk-header-nav {
	background:#000;
}

#main-menu .sub-menu a {
	text-transform: uppercase;
    padding: 7px 0;
    color: #444;
    font-size: 12px;
    font-weight: bold;
}

#gk-head > div:first-child {
	background: #333333;
}
#gk-search-btn,
#btn-cart i,
#btn-cart > a,
#gk-top-menu a,
.gk-icon-cart-add {color: #7E7B67;}

#gk-top-menu li {
    font-size: 12px;
    text-transform: none;
}

#main-menu > li {text-transform: none;}

#main-menu > li > a,
#main-menu > li {height: 122px;line-height: 122px;}

#main-menu > li {font-size: 16px;}

figcaption h3 a { color:#fff;}

.testimonials blockquote { color:#fff;}

header#gk-head {padding: 160px 0 0 0;}
body.home #gk-breadcrumb-area {display:none}

body.home ul.products li.product {
    padding: 50px 60px 70px 60px;
	border: 1px solid #e5e5e5;
    margin: 0.75%;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-transition: border .3s ease-out;
    -moz-transition: border .3s ease-out;
    -ms-transition: border .3s ease-out;
    -o-transition: border .3s ease-out;
    transition: border .3s ease-out;
	min-height: 490px;
	width: 23.5%!important;
}
body.home ul.products li.product:hover {
    border: 1px solid #1b1d1f;
}

body.home ul.products li.product .price .amount {
    color: #e81f00;
    font-size: 18px;
    font-weight: normal;
}



/* Media queries
==================================== */

@media only screen and (min-width:285px){
	.gk-is-wrapper-gk-storefront figcaption{
		float: left;
		width: 300px;
		margin-top: 75px;
		padding: 5px;	
	}
	.gk-is-wrapper-gk-storefront figcaption h1 {
		font-size:15px;
		line-height: 30px;
	}
}

@media only screen and (min-width:375px){
	 .gk-is-wrapper-gk-storefront figcaption{
		float: left;
		width: 400px;
		margin-top: 75px;
		padding: 5px;
	}
	.gk-is-wrapper-gk-storefront figcaption h1 {
		font-size:15px;
		line-height: 30px;
	}
}

@media only screen and (min-width:475px){
	.gk-is-wrapper-gk-storefront figcaption{
		 float: left;
		 width: 400px;
		margin-top: 60px;
		padding: 5px;
	}
	.gk-is-wrapper-gk-storefront figcaption h1 {
		font-size:15px;
	}
}

@media only screen and (min-width:600px){
	.gk-is-wrapper-gk-storefront figcaption{
		float: left;
		width: 500px;
		margin: 5px;
		padding: 15px;
	}
	.gk-is-wrapper-gk-storefront figcaption h1 {
		font-size:20px;
	}
}

@media only screen and (min-width:1020px){
	.gk-is-wrapper-gk-storefront figcaption{

		top: 350px;
		left: 400px;
		width: 650px	
	}
}
    
	
@media only screen and (min-width:2000px){
	.gk-is-wrapper-gk-storefront figcaption{
		width: 650px;
		margin: 5px;
		padding: 15px;	  
	}
}